﻿
/*alarm-layout-style*/
.J_alarm{ width:100%; height:500px; position:relative; left:0; top:0;}
.J_alarm_left{ position:absolute; left:10px; top:10px; width:380px; height:450px; padding:10px;}
.J_alarm_right{ margin:0 10px 10px 420px; padding-top:10px; height:450px;}
/*alarm-left-style*/
.J_alarm_left h1{ clear:both; height:25px; padding-top:20px; font-weight:bold; text-align:left;}
.J_alarm_left ul{ width:100%;}
.J_alarm_left ul li{ float:left; width:190px; margin-top:10px;}
.J_alarm_left ul li input{ display:block; float:left; margin-top:2px; *margin-top:-4px;}
.J_alarm_left ul li label{ display:block; float:left; margin-left:5px;}
.J_alarm_left ul li.lastli{ width:100%;}
.J_alarm_left ul li.lastli div{ clear:both; padding-top:20px;}
.J_alarm_left ul li.lastli div span{ display:block; float:left; margin-right:4px; line-height:24px;}
.J_alarm_left ul li.lastli div a{ float:left; width:66px;}
.J_soundpath{ margin-top:0; *margin-top:5px;}
























